Status: Closed Start date: 16/07/2020

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add this as a required CRF both on maternal and infant CRF dashboards. Currently the CRF appears after ODK data has been

submitted.

History

#1 - 22/07/2020 08:14 - Ame Diphoko

- Status changed from New to In Progress

#2 - 24/07/2020 11:21 - Samuel Wilson Kgole

- Status changed from In Progress to New

The issue was resolved straight to live server.Please resolve it on a test server then it can be pushed to live server when it is all resolved, tested, passed

and closed.

Additionally, on a live server, clinician notes appears as new only on the infants but not on the maternal. 

QUESTION

IS IT POSSIBLE TO CODE THE NEW CRF {Clinician notes} AS READ ONLY? THIS IT TO AVOID INSTANCES WHERE THE FORM CAN BE SAVED

YET IT IS EMPTY (HAS NO CLINICIAN COPIES).

#3 - 24/07/2020 15:45 - Ame Diphoko

- Status changed from New to Resolved

We have revoked add permissions for Study Coordinators, Research assistants and nurses; so you guys should not be able to add any clinician notes

copies manually. Please test and give feedback.

#4 - 29/07/2020 15:42 - Olebile Kgakge

- Status changed from Resolved to Closed

#5 - 31/07/2020 11:20 - Samuel Wilson Kgole

- Status changed from Closed to New

THIS ISSUE IS NOT RESOLVED ON LIVE SERVER. IT WAS TESTED AND PASSED, LIVE SERVER WAS UPDATED YESTERDAY BUT SEEMS LIKE

NOT FOR THIS ISSUE.

PLEASE LOOK AT IT AGAIN.

24/04/2025 1/2



#6 - 05/08/2020 08:12 - Ame Diphoko

- Status changed from New to Resolved

Please check the live server again.

#7 - 06/08/2020 14:50 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

ready to be pushed to live server. maternal and infant clinician notes crf appears new and cannot be manually added.
